-- vim: ts=2 sw=2 ai et enc=utf8 fenc=utf8

if GetLocale () ~= "deDE" then return end

-- Mandatory pet family strings
local P = RaidChecklistPetFamilies

-- Note: these need verification, I made educated guesses about Cataclysm families.
P.BAT         = "Fledermaus"
P.BEAR        = "Bär"
P.BEETLE      = "Käfer"
P.BIRDOFPREY  = "Raubvogel"
P.BOAR        = "Eber"
P.CARRIONBIRD = "Aasvogel"
P.CAT         = "Katze"
P.CHIMAERA    = "Schimäre"
P.COREHOUND   = "Kernhund"
P.CRAB        = "Krebs"
P.CROCOLISK   = "Krokolisk"
P.DEVILSAUR   = "Teufelssaurier"
P.DOG         = "Hund"
P.DOOMGUARD   = "Verdammniswache"
P.DRAGONHAWK  = "Drachenfalke"
P.FELGUARD    = "Teufelswache"
P.FELHUNTER   = "Teufelsjäger"
P.FOX         = "Fuchs"
P.GHOUL       = "Ghoul"
P.GORILLA     = "Gorilla"
P.HYENA       = "Hyäne"
P.IMP         = "Wichtel"
P.MONKEY      = "Affe"
P.MOTH        = "Motte"
P.NETHERRAY   = "Netherrochen"
P.RAPTOR      = "Raptor"
P.RAVAGER     = "Felshetzer"
P.RHINO       = "Rhinozeros"
P.SCORPID     = "Skorpid"
P.SERPENT     = "Schlange"
P.SHALESPIDER = "Schieferspinne"
P.SILITHID    = "Silithid"
P.SPIDER      = "Spinne"
P.SPIRITBEAST = "Geisterbestie"
P.SPOREBAT    = "Sporensegler"
P.SUCCUBUS    = "Sukkubus"
P.TALLSTRIDER = "Weitschreiter"
P.TURTLE      = "Schildkröte"
P.VOIDWALKER  = "Leerwandler"
P.WARPSTALKER = "Sphärenjäger"
P.WASP        = "Wespe"
P.WATERELEMENTAL = "Wasserelementar"
P.WINDSERPENT = "Windnatter"
P.WOLF        = "Wolf"
P.WORM        = "Wurm"


-- Optional strings

-- For now, just fall back on the US strings
setmetatable (RaidChecklistStrings,
  { __index = function (self, key) return RaidChecklistStringsUS[key] end
  })

